
#stacks_in_2566_page13 {
	padding:  20px;
}

#stacks_in_2567_page13 {
	font-size: 92%;
}
#stacks_in_2568_page13>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2568_page13>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2568_page13>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2568_page13>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2568_page13>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2568_page13>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1663_page13 {
	padding:  20px;
}

#stacks_in_1657_page13 {
	background-image: url("../files/backgroundImage_1657.png");
	background-repeat: repeat;
	background-size: cover;
	background-position: left top;
	padding:  20px;
}
#stacks_in_120_page13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_120_page13 .jwresp_col{overflow:hidden;margin:0;width:47%; float:left;}#stacks_in_120_page13 #jwresp_col2_stacks_in_120_page13{ float:right; width:51%}@media screen and (max-width:500px){#stacks_in_120_page13 #jwresp_col1_stacks_in_120_page13,#stacks_in_120_page13 #jwresp_col2_stacks_in_120_page13{width:100%;float:none;display:block}#stacks_in_120_page13 #jwresp_col1_stacks_in_120_page13{margin-bottom:15px}}

#stacks_in_120_page13 {
	padding:  20px;
}

#stacks_in_468_page13 {
	padding:  20px;
}

#stacks_in_501_page13 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_501_page13 .pullquote:before, #stacks_in_501_page13 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_501_page13 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_501_page13 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_501_page13 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_501_page13 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_2582_page13 {
	border: solid rgba(39, 140, 86, 1.00);
	border-width:  1px;
}

#stacks_in_2580_page13 {
	padding:  20px;
}

#stacks_in_2588_page13 {
	background-image: url("../files/backgroundImage_2588.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	border: solid rgba(17, 125, 2, 1.00);
	border-width:  5px;
	padding:  20px;
}

#stacks_in_1661_page13 {
	padding:  20px;
}
#stacks_in_2573_page13>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2573_page13>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2573_page13>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2573_page13>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2573_page13>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2573_page13>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_2573_page13 {
	background-image: url("../files/backgroundImage_2573.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	padding:  20px;
}
/* @group CSS Reset */

#shareStackWrapperstacks_in_2585_page13 *,
#shareStackWrapperstacks_in_2585_page13 *::after,
#shareStackWrapperstacks_in_2585_page13 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_2585_page13 ul#shareStackArraystacks_in_2585_page13 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: left;
}

#shareStackWrapperstacks_in_2585_page13 [class^="fa fa-"] {
	line-height: 50px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_2585_page13 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_2585_page13 ul#shareStackArraystacks_in_2585_page13 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 28px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 0px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_2585_page13 ul#shareStackArraystacks_in_2585_page13 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_2585_page13 ul#shareStackArraystacks_in_2585_page13 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_2585_page13 ul#shareStackArraystacks_in_2585_page13 {
	display: none;
}

@media screen and (min-width: 380px) {
	#shareStackWrapperstacks_in_2585_page13 ul#shareStackArraystacks_in_2585_page13 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-baidustacks_in_2585_page13 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-bloggerstacks_in_2585_page13 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-deliciousstacks_in_2585_page13 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-diggstacks_in_2585_page13 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-facebookstacks_in_2585_page13 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-googleplusstacks_in_2585_page13 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-linkedinstacks_in_2585_page13 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-livejournalstacks_in_2585_page13 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-myspacestacks_in_2585_page13 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-redditstacks_in_2585_page13 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-renrenstacks_in_2585_page13 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-stumbleuponstacks_in_2585_page13 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-tumblrstacks_in_2585_page13 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-twitterstacks_in_2585_page13 {
	background: #39d2fd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-vkontaktestacks_in_2585_page13 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-weibostacks_in_2585_page13 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-xingstacks_in_2585_page13 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-emailstacks_in_2585_page13 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-printstacks_in_2585_page13 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-customonestacks_in_2585_page13 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-customtwostacks_in_2585_page13 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-customthreestacks_in_2585_page13 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-customfourstacks_in_2585_page13 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_2585_page13 #shareStackItem-customfivestacks_in_2585_page13 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_2585_page13 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */

#stacks_in_2585_page13 {
	padding:  20px;
}
